CRYPTMOUNT-SETUP(8)

NAME
cryptmount-setup - setup a new encrypted filesystem

SYNOPSIS

cryptmount-setup

DESCRIPTION

cryptmount-setup assists in the initial configuration of an encrypted filesystem, to be managed by cryptmount (8).

If run by the superuser, cryptmount-setup will allow a basic LUKS-encrypted filesystem to be created within an ordinary file. The size, location, mount-point and ownership of the filesystem can be selected interactively. For more advanced options, please see the manual page for cryptmount (8) or cmtab (5)

SEE ALSO
cmtab(5) cryptmount(8)

COPYRIGHT NOTICE
cryptmount is Copyright 2005-2023, RW Penney
and is supplied with NO WARRANTY. Licencing terms are as described in the file "COPYING" within the cryptmount source distribution.